
/* shutdown Alert */
@charset "UTF-8";.svg-error-alert {
    background: url(/global/images/svg/utility-icons.svg) no-repeat;
    height: 24px;
    width: 27px;
    background-position: -110px 0;
    display: inline-block;
    vertical-align: text-top
}

.tls-message-alert {
    font-family: Meta-Norm;
    display: table;
    width: 100%;
    box-sizing: border-box;
    padding: 20px;
    background-color: white;
    color: #293033;
    border-color: #dbdbdb;
    line-height: 22px;
    font-size: .9375em;
    -webkit-box-shadow: 0 9px 0 -6px #dbdbdb;
    -moz-box-shadow: 0 9px 0 -6px #dbdbdb;
    box-shadow: 0 9px 0 -6px #dbdbdb;
    margin-bottom: 30px;
    border: 1px solid #dbdbdb;
    border-radius: 0
}

.tls-message-alert.alert-danger {
    border-left: 5px solid #ff1616
}

.alert-wrapper {
    display: table
}

.alert-wrapper .alert-icon {
    display: table-cell
}

.alert-container {
    display: table-cell;
    padding-left: 15px
}

.alert-container .alert-heading {
    font-size: 1em;
    line-height: 22px
}

.alert-container .alert-body {
    font-size: 1em;
    padding-left: 0
}

.alert-container .alert-body a {
    display: inline-block
}

@media(max-width: 729px) {
    .tls-message-alert .alert-heading {
        line-height:30px
    }
}

@media(max-width: 425px) and (min-width: 320px) {
   .alert-container .alert-heading {
	width: 78%;
	}
}



.shutdown-alert{
    font-family: Meta-Norm;
    display: table;
    width: 99%;
    box-sizing: border-box;
    padding: 20px;
    background-color: white;
    color: #293033;
    border-color: #dbdbdb;
    line-height: 22px;
    font-size: .9375em;
    -webkit-box-shadow: 0 9px 0 -6px #dbdbdb;
    -moz-box-shadow: 0 9px 0 -6px #dbdbdb;
    box-shadow: 0 9px 0 -6px #dbdbdb;
    margin-bottom: 30px;
    border: 1px solid #dbdbdb;
    border-radius: 0;
}

.svg-info-alert {
    background: url(/global/images/svg/utility-icons.svg) no-repeat;
    height: 24px;
    width: 24px;
    background-position: -52px 0;
    display: inline-block;
    vertical-align: text-top;
}

.shutdown-alert.alert-info {
    border-left: 5px solid #1a587e;
	margin-left: 5px;
}

.shutdown-alert .close-link{
    position: absolute;
    top: 20px;
    right: 20px;
}

.shutdown-alert .close-link .svg-cross-blue {
    vertical-align: text-top;
    margin-left: 9px;
    width: 12px;
    height: 12px;
    background: url(/global/images/svg/utility-icons.svg) no-repeat;
    background-position: -87px 0;
    display:inline-block;
}
/* Shutdown Alert */